body {
  background-color: #fff;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  display: block;
  width: 85%;
  height: auto;
  margin: 0px auto 10px;
  font-family: Helvetica, sans-serif;
  color: #000;
  font-size: 37px;
  line-height: 44px;
  font-weight: 200;
  text-align: center;
  list-style-type: none;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
}

h3 {
  display: block;
  margin: 20px auto 10px;
  font-family: CopperPlate, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}

h4 {
  display: block;
  width: 100%;
  margin: 10px auto 1px;
  padding-left: 0px;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
  text-align: left;
  list-style-type: none;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  display: block;
  width: auto;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  padding-right: 4px;
  font-family: Helvetica, sans-serif;
  color: #000;
  text-align: justify;
  letter-spacing: 0px;
}

a {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  width: auto;
  margin-right: auto;
  padding-right: 0px;
  padding-left: 0px;
  float: none;
  font-family: CopperPlate, sans-serif;
  color: #000;
  font-size: 19px;
  text-align: center;
  text-decoration: none;
  list-style-type: none;
}

a:hover {
  color: #545252;
}

a.w--current {
  height: 30px;
  padding-top: 6px;
  padding-bottom: 4px;
  border-right: 1px solid #000;
  color: #545252;
}

a.w--current:hover {
  color: #545252;
}

a.w--current:active {
  color: #545252;
}

.button {
  display: inline-block;
  width: 158px;
  height: 35px;
  margin-top: 7px;
  margin-bottom: 7px;
  padding: 8px 15px 4px;
  background-color: #333;
  color: #fff;
  font-size: 22px;
  text-align: center;
  text-decoration: none;
}

.hero-section {
  display: block;
  width: 1100px;
  height: 465px;
  margin: 8px auto 12px;
}

.hero-container {
  height: 500px;
}

.row-hero-section {
  height: 465px;
}

.column1-for-hero {
  position: static;
  height: 465px;
  padding-right: 0px;
  padding-left: 0px;
}

.slider-hero {
  position: relative;
  width: 100%;
  height: 465px;
}

.column2-for-hero {
  height: 465px;
  margin-bottom: 0px;
  padding: 0px;
  background-color: #fff;
}

.div-hero {
  display: block;
  width: 1100px;
  height: 465px;
  margin-right: auto;
  margin-left: auto;
}

.section-nav-bar {
  display: block;
  width: 80%;
  height: 165px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 24px;
}

.lighting-dropdown {
  height: 35px;
  padding-top: 4px;
  padding-right: 20px;
}

.text-dropdown {
  font-family: CopperPlate, sans-serif;
}

.div-for-dropdowns {
  width: 62%;
  float: right;
}

.dropdown {
  width: 25%;
  height: 28px;
  border-right-style: solid;
  border-right-width: 1px;
  text-align: center;
  list-style-type: none;
}

.hero-section-about {
  display: block;
  width: 1100px;
  height: auto;
  margin-top: 8px;
  margin-right: auto;
  margin-left: auto;
}

.hero-section-about.for-blog {
  margin-top: 0px;
}

.hero-div-about {
  display: block;
  width: 100%;
  height: 465px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  text-align: center;
}

.section-about-us {
  display: block;
  width: 1100px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.div-about-us {
  display: block;
  width: 100%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.copy-for-about-us {
  display: block;
  width: 100%;
  height: auto;
  margin: 25px auto 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
  font-family: Heln, sans-serif;
  color: #3d3b3e;
  font-size: 13px;
  font-weight: 100;
}

.ligthshed-image {
  width: 100%;
  height: 100%;
}

.ligthshed-image._2 {
  display: block;
  width: 100%;
  height: 465px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  list-style-type: none;
}

.dropdown-text {
  width: auto;
  font-family: CopperPlate, sans-serif;
  text-align: center;
}

.dropdown-block {
  width: 90%;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.nav-menu {
  display: block;
  width: 730px;
  margin-top: 41px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: right;
}

.nav-menu.tablet-navbar {
  position: relative;
  z-index: 3;
}

.dropdown2 {
  position: static;
  width: 90px;
  text-align: center;
}

.navbar {
  position: static;
  display: block;
  width: 90%;
  height: 134px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 131px;
  background-color: #fff;
}

.navbar.home-page {
  width: 1100px;
  height: 143px;
  margin-bottom: 13px;
  padding-top: 27px;
  padding-right: 0px;
  padding-left: 0px;
}

.navbar.contacts {
  padding-left: 70px;
}

.container-nav-bar {
  display: inline-block;
  width: 741px;
  text-align: right;
  list-style-type: none;
}

.map-section {
  margin-bottom: 9px;
}

.div-for-map {
  display: block;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.map {
  display: block;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.where-to-find-us {
  height: 30px;
  margin-bottom: 14px;
  padding-top: 5px;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.div-for-contact-bottom {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: block;
  height: auto;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
}

.column1 {
  display: block;
  height: 137px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.contact-details {
  margin-top: 27px;
  margin-bottom: 10px;
  font-family: Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.colimn2 {
  text-align: center;
}

.dropdown-list.w--open {
  position: static;
  display: inline-block;
  width: 112px;
  float: none;
  background-color: #692e2e;
  text-align: left;
  list-style-type: none;
}

.dropdown22 {
  position: static;
  left: 0px;
  top: 0px;
  z-index: 0;
  display: inline-block;
  width: 130px;
  height: 30px;
  padding: 5px 0px 4px;
  float: none;
  clear: none;
  border-right: 2px solid #9b9b9b;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
}

.dropdown22:hover {
  background-color: #fff;
  color: #858585;
}

.dropdown22:active {
  color: #545252;
}

.dropdown22:focus {
  color: #545252;
}

.dropdown22.w--open {
  display: inline-block;
  width: 138px;
  padding-right: 0px;
  padding-left: 0px;
}

.dropdown-list2.w--open {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0;
  display: block;
  overflow: visible;
  width: 16px;
  height: 240px;
  float: none;
  clear: none;
  background-color: #fff1d4;
  text-align: center;
}

.dropdown-list2.extras {
  height: 121px;
}

.dropdown-list2.extras.w--open {
  height: auto;
}

.section-products {
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 13px;
}

.div-products {
  display: block;
  width: 91%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
}

.row-for-products {
  list-style-type: none;
}

.column1-products {
  height: auto;
  background-color: #fff;
  text-align: center;
  list-style-type: none;
}

.product-image-1-column-1 {
  height: auto;
  text-align: center;
}

.product-description {
  font-family: CopperPlate, sans-serif;
}

.product-name-and-price {
  margin-top: 4px;
  margin-bottom: 6px;
  font-family: CopperPlate, sans-serif;
  font-size: 20px;
}

.column2-products {
  height: auto;
  background-color: #f5f5f5;
  list-style-type: none;
}

.lightbox2 {
  background-image: none;
}

.product-name-and-price2 {
  margin-top: 4px;
  margin-bottom: 6px;
  color: #333;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}

.product-description2 {
  color: #333;
  text-align: center;
}

.col1 {
  height: 557px;
  padding-bottom: 0px;
  text-align: center;
}

.col2 {
  height: 386px;
}

.col2.hidden {
  display: none;
}

.col3 {
  display: block;
  height: 557px;
}

.col3.rttyui {
  display: none;
}

.col3.hidden {
  display: none;
}

.col3.hide {
  display: none;
}

.div-lightbox {
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.lightbox-link {
  width: 295px;
  height: 320px;
  margin-bottom: 4px;
  text-align: center;
}

.image {
  display: block;
  width: 295px;
  height: 320px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.product-name-and-prices {
  margin-top: 8px;
  margin-bottom: 8px;
  font-family: Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 200;
  text-align: center;
  list-style-type: none;
}

.product-name-and-prices.ii {
  height: 40px;
}

.product-name-and-prices.ii.chdt {
  height: 19px;
}

.prod-name {
  width: 290px;
  font-family: Heln, sans-serif;
  font-size: 13px;
  text-align: center;
}

.div {
  display: block;
  width: 295px;
  height: 253px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.div.hidden {
  display: none;
}

.lanterns {
  margin-top: 27px;
  margin-bottom: 35px;
}

.lanterns.bathroom-lights {
  font-family: Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.lanterns.lamps-and-lightshades {
  font-size: 20px;
  font-weight: 400;
}

.div-button {
  height: 47px;
  margin-top: 13px;
  text-align: center;
  list-style-type: none;
}

.image-slider-1 {
  display: block;
  width: 615px;
  height: 500px;
}

.top-div-for-sidebar {
  height: 43%;
  margin-top: 0px;
  padding-top: 0px;
  border: 7px solid #fff;
  background-color: #fff;
}

.image-top-sidebar {
  display: block;
  width: 77%;
  margin-top: -7px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.div-bottom-sidebar {
  height: 57%;
  padding-bottom: 0px;
  border-style: solid;
  border-width: 0px 7px 7px;
  border-color: #fff;
}

.image-sidebar-bottom {
  display: block;
  width: 90%;
  height: 102%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.modal-background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: none;
  background-color: hsla(0, 3%, 8%, .8);
}

.modal-background.bathroom-lights {
  display: none;
}

.modal-window {
  display: block;
  width: 691px;
  height: auto;
  margin: 60px auto 7px;
  padding: 16px 21px;
  background-color: #fff1d4;
}

.close-modal {
  display: block;
  font-family: Helvetica, sans-serif;
  color: #000;
  font-size: 13px;
}

.close-modal.w--current {
  display: block;
  border-right-style: none;
  border-right-width: 0px;
}

.modal-link {
  display: inline-block;
  width: 158px;
  height: 35px;
  padding: 8px 15px 4px;
  background-color: #333;
  font-family: Helvetica, sans-serif;
  color: #fff;
  font-size: 13px;
  text-align: center;
}

.name-field {
  display: block;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  font-family: Helvetica, sans-serif;
  text-align: center;
}

.submit-button {
  width: 128px;
  height: 39px;
  padding-top: 6px;
  background-color: #fff;
  font-family: Helvetica, sans-serif;
  color: #000;
  text-align: center;
  list-style-type: none;
}

.form {
  text-align: center;
}

.close-link {
  color: #000;
}

.about {
  display: inline-block;
  width: 113px;
  height: 30px;
  margin-right: 0px;
  padding-top: 5px;
  padding-bottom: 4px;
  float: left;
  border-right: 2px solid #9b9b9b;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
}

.about:hover {
  background-color: #fff;
  color: #858585;
}

.about:focus {
  color: #545252;
}

.about.w--current {
  width: 116px;
  border-right-width: 2px;
  border-right-color: #9b9b9b;
  color: #000;
}

.about.w--current:hover {
  color: #858585;
}

.about.two {
  float: none;
}

.about.no-line {
  border-right: 0px none #000;
}

.contact-link {
  position: static;
  width: 150px;
  height: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  float: none;
  border: 1px none #000;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  text-align: left;
}

.contact-link:hover {
  background-color: #fff;
  color: #858585;
}

.contact-link:active {
  color: #545252;
}

.contact-link.w--current {
  border-right: 0px none #000;
  border-bottom: 1px none #000;
  color: #000;
}

.contact-link.w--current:hover {
  color: #858585;
}

.contact-link.nkhg {
  width: 150px;
  padding-top: 6px;
}

.home {
  width: 116px;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 4px;
  border-right: 2px solid #9b9b9b;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
}

.home:hover {
  color: #858585;
}

.home:focus {
  color: #545252;
}

.home.w--current {
  width: 150px;
  float: left;
  border-style: none solid none none;
  border-width: 2px;
  border-color: #9b9b9b;
  font-family: Helvetica, sans-serif;
  color: #000;
  font-size: 13px;
  text-align: center;
}

.home.w--current:hover {
  background-color: #fff;
  color: #858585;
}

.home.w--current:active {
  color: #545252;
}

.slide {
  position: static;
  width: 100%;
  height: 100%;
}

.logo {
  margin-top: 21px;
}

.blog-and-social {
  height: 525px;
  margin-top: 11px;
  margin-bottom: 10px;
}

.blog-and-social-div {
  display: block;
  width: 80%;
  height: 500px;
  margin-right: auto;
  margin-left: auto;
}

.blog-div {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 65%;
  height: 30px;
}

.social-div {
  position: static;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 35%;
  height: 427px;
  float: none;
  clear: none;
}

.fb-tab {
  width: 50%;
  height: 36px;
  padding-top: 6px;
  padding-left: 14px;
  border: 1px solid #fff;
  background-color: #fff1d4;
  text-align: center;
}

.fb-tab.w--current {
  position: relative;
  display: inline-block;
  width: 50%;
  height: 36px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 13px;
  border: 1px solid #fff;
  background-color: #fff1d4;
  text-align: center;
}

.tw-tab {
  position: relative;
  width: 33.33%;
  height: 36px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  text-align: center;
}

.tw-tab.w--current {
  height: 36px;
}

.ig-tab {
  position: relative;
  width: 33.33%;
  height: 36px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 8px;
  font-size: 16px;
}

.ig-tab-text {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Helvetica, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 400;
}

.tw-tab-text {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 16px;
}

.fb-tab-text {
  display: block;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  float: none;
  font-family: Helvetica, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.tab-pane-for-social-media {
  width: 100%;
  height: 670px;
  background-color: #fff;
  list-style-type: none;
}

.tab-pane-for-social-media.twitter {
  height: 410px;
  background-color: #f0ebeb;
}

.tab-pane-for-social-media.ig {
  width: auto;
  height: 670px;
  padding-top: 3px;
  padding-left: 8px;
  background-color: #fff;
  text-align: center;
}

.blog-header {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 64%;
  height: 100px;
}

.blog-divv {
  display: inline-block;
  width: 65%;
  height: auto;
}

.blog-divy {
  display: inline-block;
  width: 65%;
}

.ik {
  display: inline-block;
  width: 319px;
  height: 112px;
  margin-right: 0px;
  float: left;
  background-image: url('../images/Light Shed logo.png');
  background-position: 50% 50%;
  background-size: 100% 100%;
}

.ik.w--current {
  height: 112px;
  border-right: 0px none #000;
}

.div-content {
  display: block;
  width: 80%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.blog {
  display: inline-block;
  width: 100%;
  height: 515px;
  margin-top: 14px;
  padding-bottom: 7px;
  float: left;
  border: 6px none #fff1d4;
  background-color: #fff;
}

.social {
  display: inline-block;
  width: 35%;
  height: 421px;
  float: right;
}

.social.eee {
  width: 100%;
  height: 724px;
}

.social.eee.hide {
  display: none;
}

.m {
  color: #fff;
}

.footer {
  width: 100%;
  height: auto;
  padding-top: 9px;
  padding-bottom: 12px;
  background-color: #fff2d4;
}

.footer-container {
  padding-top: 10px;
  border-style: none;
  background-color: #fff1d4;
}

.newsletter {
  height: 291px;
  text-align: center;
}

.news-div {
  display: block;
  width: 50%;
  height: auto;
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  float: left;
  text-align: center;
}

.news-div.wsws {
  display: block;
  width: 55%;
  padding-right: 30px;
  float: left;
  clear: left;
}

.news-div.wsws.er {
  width: auto;
}

.news-div.wsws.hide {
  display: block;
}

.news-head {
  display: inline-block;
  margin-bottom: 15px;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 200;
  text-align: center;
}

.email {
  display: block;
  width: 268px;
  height: 32px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  border-radius: 5px;
  background-color: #fff1d4;
}

.fl {
  display: block;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  font-family: Heln, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 100;
}

.fl._1 {
  display: block;
  margin-right: auto;
  margin-bottom: 9px;
  margin-left: auto;
  font-size: 17px;
}

.button2 {
  width: 16%;
  height: 36px;
  padding-top: 7px;
  padding-bottom: 12px;
  border-radius: 5px;
  background-color: #4f5356;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
}

.text-for-footer {
  display: block;
  width: 611px;
  margin: 4px auto 19px;
  background-color: #fff2d4;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
}

.fb-logo {
  display: inline-block;
  margin-right: auto;
  margin-left: 422px;
  text-align: center;
}

.fb-logo-2 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
}

.contact-heading {
  display: inline-block;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.blog-image {
  display: block;
  width: 573px;
  margin-right: auto;
  margin-bottom: 18px;
  margin-left: auto;
}

.nav-bar-div {
  display: block;
  width: 1100px;
  height: 146px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
}

.dd {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 34%;
}

.mmm {
  position: relative;
  left: 0px;
  top: 524px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 35%;
  float: right;
  background-color: #a17272;
}

.news {
  height: auto;
  padding-top: 11px;
  background-color: #fff;
}

.heads {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
}

.hh1 {
  width: auto;
  float: left;
}

.t {
  display: inline-block;
  width: 20%;
  height: 36px;
  border-right-style: solid;
  font-family: CopperPlate, sans-serif;
  font-size: 29px;
}

.t.jj {
  width: auto;
  padding-top: 6px;
  padding-right: 10px;
}

.t.jj.blog-heading2 {
  border-right-style: none;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.t.jj.bb {
  width: auto;
  padding-left: 2px;
  border: 0px solid #000;
  text-align: left;
}

.ttt {
  display: inline-block;
  width: auto;
  height: 36px;
  margin-left: 15px;
  padding-top: 6px;
  padding-right: 10px;
  border: 0px solid #000;
  font-family: CopperPlate, sans-serif;
  font-size: 29px;
  text-align: center;
}

.tttt {
  display: inline-block;
  width: 20%;
  height: 36px;
  margin-left: 15px;
  padding-top: 6px;
  padding-right: 10px;
  border-right-style: solid;
  font-family: CopperPlate, sans-serif;
  font-size: 29px;
  text-align: center;
}

.tttt.mn {
  width: auto;
  border: 0px solid #000;
}

.ml {
  color: #fff;
}

.left {
  padding-right: 22px;
  padding-left: 0px;
}

.right {
  padding-left: 0px;
}

.left-div {
  height: auto;
  margin-bottom: 30px;
  padding-right: 4px;
}

.left-div.second {
  height: 52px;
}

.right-div {
  height: 300px;
}

.blogj {
  width: auto;
  margin-top: 5px;
  margin-bottom: 11px;
  font-family: Heln, sans-serif;
  font-size: 13px;
  font-weight: 100;
}

.blog-heading {
  margin-top: 10px;
  margin-bottom: 7px;
  font-family: Helvetica, sans-serif;
  text-align: center;
}

.line {
  display: block;
  width: 80%;
  margin: 8px auto 32px;
}

.mkm {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  text-align: center;
}

.kl {
  height: 164px;
}

.f {
  display: block;
  margin-top: 3px;
  float: none;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
}

.f.w--current {
  height: 22px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none;
  border-right-width: 0px;
  border-right-color: #000;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.f.rrr {
  height: 5px;
  color: #fff;
}

.f.zfwuar {
  margin-top: 7px;
  font-size: 13px;
}

.blog-image1 {
  margin-bottom: 5px;
}

.blog-side {
  height: 600px;
}

.ee {
  width: 133px;
  margin-left: 0px;
  border-bottom: 2px solid #000;
  font-size: 19px;
}

.ee.r {
  width: 117px;
}

.ee.r.cfw.rp {
  width: 128px;
  border-style: none;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.ee.cfw {
  width: 119px;
  border-bottom-width: 2px;
  border-bottom-color: #9b9b9b;
  font-size: 13px;
}

.ee.cfw.extras {
  width: 137px;
  margin-top: 0px;
  border-style: none;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.rr {
  height: auto;
}

.share {
  height: 55px;
  background-color: #fff;
}

.embed-fb {
  display: block;
  width: 40%;
  height: 50px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3px;
}

.link-to-blog {
  display: block;
  width: 228px;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
  font-family: Heln, sans-serif;
  font-size: 13px;
  text-transform: none;
}

.mlml {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.jnjn {
  width: 70%;
}

.d {
  width: 20%;
  border-right-style: solid;
}

.mmmm {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.homee {
  width: 14.2%;
}

.homee.logoo {
  width: 29%;
}

.fb-feed-embed {
  width: 100%;
  height: 670px;
}

.ig-feed-embed {
  display: block;
  width: 100%;
  height: 664px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 10px;
  text-align: center;
}

.log {
  width: 10%;
  text-align: center;
}

.log2 {
  width: 84px;
  height: 84px;
  padding-left: 0px;
}

.log2.iii {
  width: 80px;
  height: 77px;
}

.logo-div {
  text-align: center;
}

.link-to-blog2 {
  display: block;
  margin-left: auto;
}

.qqq {
  position: static;
  width: 142px;
  font-family: Helvetica, sans-serif;
  font-size: 19px;
  text-align: center;
}

.signup-form {
  display: block;
  width: 80%;
  height: 200px;
  margin-right: auto;
  margin-bottom: 11px;
  margin-left: auto;
  padding-top: 12px;
}

.kkk {
  position: relative;
  z-index: 0;
  width: auto;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 1px;
  padding-left: 0px;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
}

.kkk:hover {
  color: #858585;
}

.kkk.w--current {
  width: auto;
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: none;
  color: #000;
}

.kkk.w--current:hover {
  color: #545252;
}

.top {
  width: 50%;
  float: right;
}

.top.ex {
  display: block;
  width: 434px;
  float: left;
}

.top.ex.ww {
  height: 724px;
}

.mid-section {
  display: block;
  width: 1100px;
  height: auto;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

.blogjj {
  width: 50%;
}

.bow {
  height: 670px;
  text-align: center;
  list-style-type: none;
}

.contact-form.etrasw {
  width: 100%;
}

.img {
  height: 200px;
  float: none;
  text-align: left;
}

.tc {
  display: block;
  width: auto;
  margin-right: auto;
  margin-bottom: 4px;
  margin-left: auto;
  font-weight: 700;
  text-decoration: underline;
}

.phone-link {
  display: block;
  width: 305px;
  height: 43px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: hsla(0, 0%, 100%, 0);
  font-family: Helvetica, sans-serif;
}

.dropdownfinal {
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 5;
  display: block;
  width: 137px;
  padding-left: 0px;
  float: left;
  clear: none;
  text-align: right;
}

.blog-para {
  width: 573px;
  font-family: Heln, sans-serif;
  font-weight: 100;
}

.for-blogg {
  margin-top: 0px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.ig {
  width: 84px;
  height: 84px;
}

.legal {
  display: block;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.legal-heading {
  display: block;
  width: 60px;
  margin: 28px auto 25px;
  font-size: 16px;
  text-align: center;
}

.legal-heading.extra {
  width: auto;
  margin-top: 3px;
  margin-bottom: 2px;
  font-family: Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  text-decoration: underline;
}

.legal-heading.extra.w--current {
  border-right: 0px none #000;
  color: #333;
}

.tabs {
  height: 706px;
  margin-top: 10px;
}

.legals {
  padding-right: 56px;
}

.check {
  display: block;
}

.checkk {
  height: 0px;
  margin-bottom: 0px;
}

.cc {
  display: block;
  height: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
}

.cd {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.logo-link {
  position: static;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 319px;
  height: 112px;
  background-image: url('../images/Light Shed logo.png');
  background-position: 50% 50%;
  background-size: 100% 100%;
}

.oki {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 352px;
  height: 248px;
}

.oki.w--current {
  height: 250px;
  border-right: 0px none #000;
}

.oko {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.op {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
}

.h2-product {
  font-size: 20px;
  font-weight: 400;
}

.phone {
  position: static;
}

.slider-image-1 {
  width: 100%;
  height: 100%;
}

.slider-image-2 {
  width: 100%;
  height: 100%;
}

.slider-image-3 {
  width: 100%;
  height: 100%;
}

@media (max-width: 991px) {
  .hero-section {
    width: auto;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .row-hero-section {
    width: 100%;
  }
  .column2-for-hero {
    display: none;
  }
  .div-hero {
    width: auto;
  }
  .hero-section-about {
    width: auto;
  }
  .hero-div-about {
    width: auto;
    padding-right: 3px;
    padding-left: 3px;
  }
  .section-about-us {
    width: auto;
    padding-right: 3px;
    padding-left: 3px;
  }
  .div-about-us {
    width: auto;
  }
  .nav-menu {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 10;
    display: block;
    width: 100%;
    height: auto;
  }
  .nav-menu.tablet-navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2;
    display: block;
    overflow: scroll;
    width: 683px;
    height: 314px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 9px;
    background-color: hsla(0, 0%, 78%, .9);
  }
  .navbar.home-page {
    position: static;
    width: auto;
  }
  .container-nav-bar {
    position: absolute;
    display: inline-block;
    overflow: visible;
    width: 50%;
  }
  .div-for-map {
    width: auto;
  }
  .map {
    width: auto;
  }
  .row {
    text-align: center;
  }
  .dropdown22 {
    width: 105px;
  }
  .dropdown22.w--open {
    width: 105px;
  }
  .section-products {
    width: auto;
  }
  .div-products {
    text-align: center;
  }
  .col1 {
    padding-left: 10px;
  }
  .image {
    width: 100%;
  }
  .product-name-and-prices {
    font-size: 14px;
  }
  .prod-name {
    width: auto;
    font-size: 13px;
  }
  .div {
    width: auto;
  }
  .top-div-for-sidebar {
    display: none;
  }
  .div-bottom-sidebar {
    display: none;
  }
  .modal-background.bathroom-lights {
    display: none;
  }
  .about {
    width: 105px;
  }
  .about.w--current {
    width: 105px;
  }
  .slide3 {
    z-index: 0;
  }
  .tab-pane-for-social-media {
    height: 395px;
  }
  .tab-pane-for-social-media.ig {
    height: 395px;
  }
  .ik {
    height: 115px;
  }
  .blog {
    height: 468px;
  }
  .news-div.wsws.er {
    padding-right: 0px;
  }
  .nav-bar-div {
    width: 100%;
  }
  .mkm {
    width: 105px;
  }
  .kl {
    padding-left: 3px;
  }
  .fb-feed-embed {
    height: 395px;
  }
  .ig-feed-embed {
    height: 395px;
  }
  .kkk {
    font-size: 10px;
  }
  .top.ex {
    width: 45%;
  }
  .top.ex.ww {
    width: 100%;
  }
  .mid-section {
    width: auto;
  }
  .dropdownfinal {
    position: relative;
    z-index: 4;
    width: 105px;
  }
  .blog-para {
    width: auto;
  }
  .legal {
    width: auto;
    padding-right: 3px;
    padding-left: 3px;
  }
  .tabs {
    height: auto;
  }
  .body-tablet {
    padding-right: 3px;
    padding-left: 3px;
  }
  .hidden {
    display: block;
    color: #fff;
  }
  .phone {
    z-index: 0;
  }
  .menu.w--open {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    text-indent: 2px;
  }
}

@media (max-width: 767px) {
  .hero-section {
    width: 100%;
    height: 346px;
  }
  .row-hero-section {
    width: auto;
    height: 346px;
  }
  .column1-for-hero {
    height: 346px;
  }
  .slider-hero {
    width: auto;
    height: 346px;
  }
  .div-hero {
    width: 100%;
    height: 346px;
  }
  .nav-menu.tablet-navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2;
    width: 460px;
    height: 376px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 66px;
    clear: none;
  }
  .container-nav-bar {
    width: 29%;
  }
  .dropdown22 {
    width: 90px;
  }
  .dropdown22.w--open {
    width: 90px;
  }
  .col2 {
    height: 557px;
  }
  .product-name-and-prices.ii.chdt {
    height: auto;
    margin-bottom: 9px;
  }
  .modal-background.bathroom-lights {
    display: none;
  }
  .modal-window {
    width: auto;
  }
  .name-field {
    width: 516px;
  }
  .about {
    width: 90px;
  }
  .about.w--current {
    width: 90px;
  }
  .slide {
    width: auto;
  }
  .slide2 {
    height: 346px;
  }
  .ig-tab-text {
    font-size: 14px;
  }
  .fb-tab-text {
    font-size: 14px;
  }
  .tab-pane-for-social-media.ig {
    width: auto;
  }
  .ik {
    width: 385px;
  }
  .ik.w--current {
    width: 331px;
  }
  .news-div.wsws.er {
    padding-right: 0px;
  }
  .news-head {
    font-size: 14px;
  }
  .fl {
    font-size: 12px;
  }
  .button2 {
    width: 28%;
  }
  .nav-bar-div {
    width: auto;
  }
  .t.jj.blog-heading2 {
    font-size: 14px;
  }
  .mkm {
    width: auto;
  }
  .link-to-blog {
    font-size: 12px;
  }
  .log {
    width: 16%;
  }
  .log2 {
    width: 91px;
  }
  .kkk {
    font-size: 8px;
  }
  .dropdownfinal {
    width: 90px;
  }
  .blog-para {
    font-size: 12px;
  }
  .phone {
    width: 561px;
    height: 346px;
  }
  .o90p {
    background-image: url('../images/LIGHTSHED GALLERY 1.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
}

@media (max-width: 479px) {
  .hero-section {
    height: 208px;
  }
  .row-hero-section {
    height: 208px;
  }
  .column1-for-hero {
    height: 208px;
  }
  .slider-hero {
    height: 208px;
  }
  .div-hero {
    height: 208px;
  }
  .hero-div-about {
    height: 237px;
  }
  .ligthshed-image._2 {
    width: auto;
    height: 206px;
  }
  .nav-menu.tablet-navbar {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: auto;
  }
  .container-nav-bar {
    width: 20%;
  }
  .dropdown22 {
    width: 70px;
    font-size: 11px;
  }
  .dropdown-list2.w--open {
    width: 87px;
  }
  .modal-background {
    display: none;
  }
  .modal-background.bathroom-lights {
    display: none;
    height: auto;
  }
  .modal-window {
    width: 311px;
    height: auto;
    margin-top: 17px;
    padding-top: 7px;
  }
  .name-field {
    width: auto;
    height: 29px;
  }
  .form {
    height: auto;
  }
  .about {
    width: 70px;
    font-size: 11px;
  }
  .about.w--current {
    width: 70px;
  }
  .about.no-line {
    font-size: 11px;
  }
  .slide {
    height: 208px;
  }
  .slide2 {
    height: 208px;
    background-image: none;
  }
  .slide3 {
    height: 442px;
    background-size: cover;
  }
  .fb-tab {
    display: inline-block;
    width: 50%;
  }
  .fb-tab.w--current {
    width: 50%;
  }
  .tab-pane-for-social-media {
    width: 100%;
    height: 385px;
    background-color: #fff;
  }
  .tab-pane-for-social-media.ig {
    height: 385px;
    background-color: #fff;
  }
  .ik {
    width: 249px;
    height: 104px;
  }
  .ik.w--current {
    width: 249px;
    height: 104px;
  }
  .blog {
    height: auto;
  }
  .social.eee {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .text-for-footer {
    width: auto;
  }
  .blog-image {
    height: 259px;
  }
  .mkm {
    width: auto;
    font-size: 11px;
  }
  .fb-feed-embed {
    width: 97%;
  }
  .ig-feed-embed {
    height: 385px;
  }
  .log {
    width: 28%;
  }
  .dropdownfinal {
    width: 70px;
    font-size: 11px;
  }
  .phone {
    width: auto;
    height: 208px;
  }
  .menu {
    width: 50px;
    margin-right: 3px;
  }
  .kyu {
    height: auto;
  }
  .f45 {
    width: 98%;
    font-size: 26px;
    line-height: 24px;
  }
  .mui {
    font-size: 10px;
    line-height: 15px;
  }
  .vf {
    width: 98%;
    font-size: 27px;
    line-height: 30px;
  }
  .iu {
    font-size: 11px;
    line-height: 15px;
  }
  .slider-image-1 {
    height: auto;
  }
  .slider-image-2 {
    height: auto;
  }
}

@font-face {
  font-family: 'Heln';
  src: url('../fonts/HELN.TTF') format('undefined');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'CopperPlate';
  src: ;
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-UltraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-UltraLigCondObl.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-UltraLightItal.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}